# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Debugger
# which is available from the Web Developer sub-menu -> 'Debugger'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Debugger
# which is available from the Browser Tools sub-menu -> 'Debugger'.
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (collapseSources): This is the tooltip for the button
# that collapses the Sources and Outlines panes in the debugger UI.
collapseSources=折叠来源和大纲窗格

# LOCALIZATION NOTE (collapseBreakpoints): This is the tooltip for the button
# that collapses the Breakpoints panes in the debugger UI.
collapseBreakpoints=折叠断点窗格

# LOCALIZATION NOTE (copyToClipboard.label): This is the text that appears in the
# context menu to copy the text that the user selected.
copyToClipboard.label=复制到剪贴板
copyToClipboard.accesskey=C

# LOCALIZATION NOTE (copySource.label): This is the text that appears in the
# context menu to copy all of the text in the open file.
copySource.label=复制源文本
copySource.accesskey=y

# LOCALIZATION NOTE (copySourceUri2): This is the text that appears in the
# context menu to copy the source URI of file open.
copySourceUri2=复制源地址
copySourceUri2.accesskey=u

# LOCALIZATION NOTE (collapseAll.label): This is the text that appears in the
# context menu to collapse a directory and all of its subdirectories.
collapseAll.label=全部折叠

# LOCALIZATION NOTE (expandAll.label): This is the text that appears in the
# context menu to expand a directory and all of its subdirectories.
expandAll.label=全部展开

# LOCALIZATION NOTE (setDirectoryRoot.label): This is the text that appears in the
# context menu to set a directory as root directory
setDirectoryRoot.label=设置目录根
setDirectoryRoot.accesskey=r

# LOCALIZATION NOTE (removeDirectoryRoot.label): This is the text that appears in the
# context menu to remove a directory as root directory
removeDirectoryRoot.label=移除目录根

# LOCALIZATION NOTE (ignoreAll.label): Text associated with the ignore context menu item
ignoreAll.label=忽略

# LOCALIZATION NOTE (ignoreAllInGroup.label): This is the text that appears in the
# context submenu to ignore all files inside of the selected group
ignoreAllInGroup.label=忽略此组中的文件

# LOCALIZATION NOTE (unignoreAllInGroup.label): This is the text that appears in the
# context submenu to unignore all files inside of the selected group
unignoreAllInGroup.label=取消忽略此组中的文件

# LOCALIZATION NOTE (ignoreAllOutsideGroup.label): This is the text that appears in the
# context submenu to ignore all files outside of the selected group
ignoreAllOutsideGroup.label=忽略此组以外的文件

# LOCALIZATION NOTE (unignoreAllOutsideGroup.label): This is the text that appears in the
# context submenu to unignore all files outside of the selected group
unignoreAllOutsideGroup.label=取消忽略此组以外的文件

# LOCALIZATION NOTE (ignoreAllInDir.label): This is the text that appears in the
# context submenu to ignore all files inside of the selected directory
ignoreAllInDir.label=忽略此目录中的文件

# LOCALIZATION NOTE (unignoreAllInDir.label): This is the text that appears in the
# context submenu to unignore all files inside of the selected directory
unignoreAllInDir.label=取消忽略此目录中的文件

# LOCALIZATION NOTE (ignoreAllOutsideDir.label): This is the text that appears in the
# context submenu to ignore all files outside of the selected directory
ignoreAllOutsideDir.label=忽略此目录以外的文件

# LOCALIZATION NOTE (unignoreAllOutsideDir.label: This is the text that appears in the
# context submenu to unignore all files outside of the selected directory
unignoreAllOutsideDir.label=取消忽略此目录以外的文件

# LOCALIZATION NOTE (copyFunction.label): This is the text that appears in the
# context menu to copy the function the user selected
copyFunction.label=复制函数
copyFunction.accesskey=F

# LOCALIZATION NOTE (copyStackTrace): This is the text that appears in the
# context menu to copy the stack trace methods, file names and row number.
copyStackTrace=复制栈跟踪数据
copyStackTrace.accesskey=c

# LOCALIZATION NOTE (restartFrame): This is the text that appears in the
# context menu to restart a frame.
restartFrame=重新启动帧
restartFrame.accesskey=r

# LOCALIZATION NOTE (expandSources): This is the tooltip for the button
# that expands the Sources and Outlines panes in the debugger UI.
expandSources=展开来源和大纲窗格

# LOCALIZATION NOTE (expandBreakpoints): This is the tooltip for the button
# that expands the Breakpoints panes in the debugger UI.
expandBreakpoints=展开断点窗格

# LOCALIZATION NOTE (evaluateInConsole.label): Editor right-click menu item
# to execute selected text in browser console.
evaluateInConsole.label=在控制台中求值

# LOCALIZATION NOTE (pauseButtonTooltip): The tooltip that is displayed for the pause
# button when the debugger is in a running state.
pauseButtonTooltip=点击暂停 (%S)

# LOCALIZATION NOTE (pausePendingButtonTooltip): The tooltip that is displayed for
# the pause button after it's been clicked but before the next JavaScript to run.
pausePendingButtonTooltip=正在等待下次执行

# LOCALIZATION NOTE (resumeButtonTooltip): The label that is displayed on the pause
# button when the debugger is in a paused state.
resumeButtonTooltip=点击恢复 (%S)

# LOCALIZATION NOTE (stepOverTooltip): The label that is displayed on the
# button that steps over a function call.
stepOverTooltip=跨越 (%S)

# LOCALIZATION NOTE (stepInTooltip): The label that is displayed on the
# button that steps into a function call.
stepInTooltip=步进 (%S)

# LOCALIZATION NOTE (stepOutTooltip): The label that is displayed on the
# button that steps out of a function call.
stepOutTooltip=步出 (%S)

# LOCALIZATION NOTE (skipPausingTooltip.label): The tooltip text for disabling all
# breakpoints and pausing triggers
skipPausingTooltip.label=停用断点

# LOCALIZATION NOTE (undoSkipPausingTooltip.label): The tooltip text for enabling all
# breakpoints and pausing triggers
undoSkipPausingTooltip.label=激活断点

# LOCALIZATION NOTE (pauseOnExceptionsItem2): The pause on exceptions checkbox description
# when the debugger will pause on all exceptions.
pauseOnExceptionsItem2=异常处暂停

# LOCALIZATION NOTE (pauseOnCaughtExceptionsItem): The pause on exceptions checkbox description
# when the debugger should pause on caught exceptions
pauseOnCaughtExceptionsItem=捕获异常时也暂停

# LOCALIZATION NOTE (threadsHeader): The text to describe the threads header
threadsHeader=线程

# LOCALIZATION NOTE (mainThread): The text to describe the thread of the
# program as opposed to worker threads.
mainThread=主线程

# LOCALIZATION NOTE (noSourcesText): The text to display in the sources list
# when there are no sources.
noSourcesText=此页没有脚本源代码。

# LOCALIZATION NOTE (eventListenersHeader1): The text to display in the events
# header.
eventListenersHeader1=事件监听器断点

# LOCALIZATION NOTE (noDomMutationBreakpoints): The text to
# display in the DOM Mutation Breakpoints pane when there are no events.
# %S will be replaced by an active link using inspectorTool as text
noDomMutationBreakpoints=右键单击 %S 中的元素，选择“打断点于…”即可添加断点

# LOCALIZATION NOTE (inspectorTool): The text to describe the the Inspector tool
inspectorTool=查看器

# LOCALIZATION NOTE (eventListenersHeader1.placeholder): The placeholder text in
# the event search input bar
eventListenersHeader1.placeholder=按事件类型筛选

# LOCALIZATION NOTE (domMutationHeader): The text to display in the
# DOM Mutation Breakpoints header
domMutationHeader=DOM Mutation 断点

# LOCALIZATION NOTE (domMutationTypes.attribute): The text to display in the
# DOM Mutation Breakpoints panel for an attribute change
domMutationTypes.attribute=属性修改时

# LOCALIZATION NOTE (domMutationTypes.removal): The text to display in the
# DOM Mutation Breakpoints panel for a DOM node removal
domMutationTypes.removal=节点删除时

# LOCALIZATION NOTE (domMutationTypes.subtree): The text to display in the
# DOM Mutation Breakpoints panel for a DOM subtree change
domMutationTypes.subtree=子树修改时

# LOCALIZATION NOTE (sources.search.key2): Key shortcut to open the search for
# searching all the source files the debugger has seen.
# Do not localize "CmdOrCtrl+P", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sources.search.key2=CmdOrCtrl+P

# LOCALIZATION NOTE (sources.search.alt.key): A second key shortcut to open the
# search for searching all the source files the debugger has seen.
# Do not localize "CmdOrCtrl+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sources.search.alt.key=CmdOrCtrl+O

# LOCALIZATION NOTE (projectTextSearch.key): A key shortcut to open the
# full project text search for searching all the files the debugger has seen.
# Do not localize "CmdOrCtrl+Shift+F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
projectTextSearch.key=CmdOrCtrl+Shift+F

# LOCALIZATION NOTE (allShortcut.key): A key shortcut to open the
# modal of full shortcuts list.
# Do not localize "CmdOrCtrl+/", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
allShortcut.key=CmdOrCtrl+/

# LOCALIZATION NOTE (functionSearch.key): A key shortcut to open the
# modal for searching functions in a file.
# Do not localize "CmdOrCtrl+Shift+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
functionSearch.key=CmdOrCtrl+Shift+O

# LOCALIZATION NOTE (toggleBreakpoint.key): A key shortcut to toggle
# breakpoints.
# Do not localize "CmdOrCtrl+B", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleBreakpoint.key=CmdOrCtrl+B

# LOCALIZATION NOTE (toggleCondPanel.breakpoint.key): A key shortcut to toggle
# the conditional panel for breakpoints.
# Do not localize "CmdOrCtrl+Shift+B", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleCondPanel.breakpoint.key=CmdOrCtrl+Shift+B

# LOCALIZATION NOTE (toggleCondPanel.logPoint.key): A key shortcut to toggle
# the conditional panel for log points.
# Do not localize "CmdOrCtrl+Shift+Y", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
toggleCondPanel.logPoint.key=CmdOrCtrl+Shift+Y

# LOCALIZATION NOTE (stepOut.key): A key shortcut to
# step out.
stepOut.key=Shift+F11

# LOCALIZATION NOTE (shortcuts.header.editor): Sections header in
# the shortcuts modal for keyboard shortcuts related to editing.
shortcuts.header.editor=编辑器

# LOCALIZATION NOTE (shortcuts.header.stepping): Sections header in
# the shortcuts modal for keyboard shortcuts related to stepping.
shortcuts.header.stepping=步进

# LOCALIZATION NOTE (shortcuts.header.search): Sections header in
# the shortcuts modal for keyboard shortcuts related to search.
shortcuts.header.search=搜索

# LOCALIZATION NOTE (projectTextSearch.placeholder): A placeholder shown
# when searching across all of the files in a project.
projectTextSearch.placeholder=查找文件…

# LOCALIZATION NOTE (projectTextSearch.noResults): The center pane Text Search
# message when the query did not match any text of all files in a project.
projectTextSearch.noResults=未找到结果

# LOCALIZATION NOTE (sourceSearch.search.key2): Key shortcut to open the search
# for searching within a the currently opened files in the editor
# Do not localize "CmdOrCtrl+F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
sourceSearch.search.key2=CmdOrCtrl+F

# LOCALIZATION NOTE (sourceSearch.search.placeholder): placeholder text in
# the source search input bar
sourceSearch.search.placeholder=文件中搜索…

# LOCALIZATION NOTE (sourceSearch.search.placeholder2): placeholder text in
# the source search input bar
sourceSearch.search.placeholder2=文件中查找…

# LOCALIZATION NOTE (sourceSearch.resultsSummary2): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Shows a summary of the number of matches for autocomplete
sourceSearch.resultsSummary2=#1 条结果

# LOCALIZATION NOTE (breakpointHeadingMenuItem.*): The text for all the elements
# that are displayed in the breakpoint headings menu item popup.
breakpointHeadingsMenuItem.enableInSource.label=启用断点
breakpointHeadingsMenuItem.enableInSource.accesskey=E
breakpointHeadingsMenuItem.disableInSource.label=禁用断点
breakpointHeadingsMenuItem.disableInSource.accesskey=D
breakpointHeadingsMenuItem.removeInSource.label=移除断点
breakpointHeadingsMenuItem.removeInSource.accesskey=R

# LOCALIZATION NOTE (breakpointMenuItem): The text for all the elements that
# are displayed in the breakpoints menu item popup.
breakpointMenuItem.enableSelf2.label=启用
breakpointMenuItem.enableSelf2.accesskey=E
breakpointMenuItem.disableSelf2.label=禁用
breakpointMenuItem.disableSelf2.accesskey=D
breakpointMenuItem.deleteSelf2.label=移除
breakpointMenuItem.deleteSelf2.accesskey=R
breakpointMenuItem.disabledbg.label=永不在此处暂停
breakpointMenuItem.enabledbg.label=在此处暂停
breakpointMenuItem.enableOthers2.label=启用其他
breakpointMenuItem.enableOthers2.accesskey=o
breakpointMenuItem.disableOthers2.label=禁用其他
breakpointMenuItem.disableOthers2.accesskey=s
breakpointMenuItem.deleteOthers2.label=移除其他
breakpointMenuItem.deleteOthers2.accesskey=h
breakpointMenuItem.enableAll2.label=全部启用
breakpointMenuItem.enableAll2.accesskey=b
breakpointMenuItem.disableAll2.label=全部禁用
breakpointMenuItem.disableAll2.accesskey=k
breakpointMenuItem.deleteAll2.label=全部移除
breakpointMenuItem.deleteAll2.accesskey=a
breakpointMenuItem.removeCondition2.label=移除条件
breakpointMenuItem.removeCondition2.accesskey=c
breakpointMenuItem.addCondition2.label=添加条件
breakpointMenuItem.addCondition2.accesskey=A
breakpointMenuItem.editCondition2.label=编辑条件
breakpointMenuItem.editCondition2.accesskey=n
breakpointMenuItem.enableSelf=启用断点
breakpointMenuItem.disableSelf=禁用断点
breakpointMenuItem.deleteSelf=删除断点
breakpointMenuItem.enableOthers=启用其他
breakpointMenuItem.disableOthers=禁用其他
breakpointMenuItem.deleteOthers=移除其他
breakpointMenuItem.enableAll=启用所有断点
breakpointMenuItem.disableAll=禁用所有断点
breakpointMenuItem.deleteAll=移除所有断点
breakpointMenuItem.disableAllAtLine.label=禁用此行的断点
breakpointMenuItem.disableAllAtLine.accesskey=K
breakpointMenuItem.enableAllAtLine.label=启用此行的断点
breakpointMenuItem.enableAllAtLine.accesskey=L
breakpointMenuItem.removeAllAtLine.label=移除此行的断点
breakpointMenuItem.removeAllAtLine.accesskey=X

# LOCALIZATION NOTE (breakpoints.header): Breakpoints right sidebar pane header.
breakpoints.header=断点

# LOCALIZATION NOTE (breakpoints.removeBreakpointTooltip): The tooltip that is displayed
# for remove breakpoint button in right sidebar
breakpoints.removeBreakpointTooltip=移除断点

# LOCALIZATION NOTE (callStack.header): Call Stack right sidebar pane header.
callStack.header=调用堆栈

# LOCALIZATION NOTE (callStack.notPaused): Call Stack right sidebar pane
# message when not paused.
callStack.notPaused=未暂停

# LOCALIZATION NOTE (callStack.collapse): Call Stack right sidebar pane
# message to hide some of the frames that are shown.
callStack.collapse=折叠行

# LOCALIZATION NOTE (callStack.expand): Call Stack right sidebar pane
# message to show more of the frames.
callStack.expand=展开行

# LOCALIZATION NOTE (callStack.group.expandTooltip): The text that will appear
# when hovering a collapsed Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Show React frames`.
callStack.group.expandTooltip=显示 %S 框架

# LOCALIZATION NOTE (callStack.group.collapseTooltip): The text that will appear
# when hovering an expanded Group of frames in the callStack panel. `frames` is
# always plural since a group can only exist if it contain more that 1 frame.
# %S is replaced by the name of the library of the frames in the group.
# example: `Collapse React frames`.
callStack.group.collapseTooltip=折叠 %S 框架

# LOCALIZATION NOTE (editor.searchResults1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Editor Search bar message to summarize the selected search result. e.g. 5 of 10 results.
editor.searchResults1=第 %d 条，共 #1 条结果

# LOCALIZATION NOTE (editor.noResultsFound): Editor Search bar message
# for when no results found.
editor.noResultsFound=未找到结果

# LOCALIZATION NOTE (editor.searchResults.nextResult): Editor Search bar
# tooltip for traversing to the Next Result
editor.searchResults.nextResult=下一个结果

# LOCALIZATION NOTE (editor.searchResults.prevResult): Editor Search bar
# tooltip for traversing to the Previous Result
editor.searchResults.prevResult=上一个结果

# LOCALIZATION NOTE (editor.continueToHere.label): Editor gutter context
# menu item for jumping to a new paused location
editor.continueToHere.label=继续到此处
editor.continueToHere.accesskey=H

# LOCALIZATION NOTE (editor.addBreakpoint): Editor gutter context menu item
# for adding a breakpoint on a line.
editor.addBreakpoint=添加断点

# LOCALIZATION NOTE (editor.disableBreakpoint): Editor gutter context menu item
# for disabling a breakpoint on a line.
editor.disableBreakpoint=禁用断点
editor.disableBreakpoint.accesskey=D

# LOCALIZATION NOTE (editor.enableBreakpoint): Editor gutter context menu item
# for enabling a breakpoint on a line.
editor.enableBreakpoint=启用断点

# LOCALIZATION NOTE (editor.removeBreakpoint): Editor gutter context menu item
# for removing a breakpoint on a line.
editor.removeBreakpoint=移除断点

# LOCALIZATION NOTE (editor.addConditionBreakpoint): Editor gutter context
# menu item for adding a breakpoint condition on a line.
editor.addConditionBreakpoint=添加条件
editor.addConditionBreakpoint.accesskey=c

# LOCALIZATION NOTE (editor.editConditionBreakpoint): Editor gutter context menu item
# for setting a breakpoint condition on a line.
editor.editConditionBreakpoint=编辑条件

# LOCALIZATION NOTE (editor.addLogPoint): Editor gutter context
# menu item for adding a log point on a line.
editor.addLogPoint=添加记录
editor.addLogPoint.accesskey=l

# LOCALIZATION NOTE (editor.editLogPoint): Editor gutter context menu item
# for editing a log point already set on a line.
editor.editLogPoint=编辑记录
editor.editLogPoint.accesskey=E

# LOCALIZATION NOTE (editor.removeLogPoint): Context menu item for removing
# a log point on a line.
editor.removeLogPoint.label=移除记录点
editor.removeLogPoint.accesskey=V

# LOCALIZATION NOTE (editor.conditionalPanel.placeholder2): Placeholder text for
# input element inside ConditionalPanel component
editor.conditionalPanel.placeholder2=断点条件，例如 items.length > 0

# LOCALIZATION NOTE (editor.conditionalPanel.logPoint.placeholder2): Placeholder text for
# input element inside ConditionalPanel component when a log point is set
editor.conditionalPanel.logPoint.placeholder2=记录消息，例如 displayName

# LOCALIZATION NOTE (editor.jumpToMappedLocation1): Context menu item
# for navigating to a source mapped location
editor.jumpToMappedLocation1=跳至%S位置
editor.jumpToMappedLocation1.accesskey=m

# LOCALIZATION NOTE (downloadFile.label): Context menu item
# for downloading a source's content
downloadFile.label=下载文件
downloadFile.accesskey=d

# LOCALIZATION NOTE (inlinePreview.show.label): Context menu item
# for showing the inline preview blocks
inlinePreview.show.label=显示内联预览

# LOCALIZATION NOTE (inlinePreview.hide.label): Context menu item
# for hiding the inline preview block
inlinePreview.hide.label=隐藏内联预览

# LOCALIZATION NOTE (inlinePreview.toggle.label): Context menu item
# that will toggle display of inline preview
inlinePreview.toggle.label=内联变量预览

# LOCALIZATION NOTE (inlinePreview.toggle.tooltip): Context menu item
# tooltip that will describe toggling inline preview
inlinePreview.toggle.tooltip=在调试器编辑器中显示内联预览

# LOCALIZATION NOTE (editorWrapping.show.label): Context menu item
# for showing the wrap lines block
editorWrapping.show.label=自动换行

# LOCALIZATION NOTE (editorWrapping.hide.label): Context menu item
# for showing the wrap lines block
editorWrapping.hide.label=不自动换行

# LOCALIZATION NOTE (editorWrapping.toggle.label): Context menu item
# label for toggling the lines wrapping feature
editorWrapping.toggle.label=自动换行

# LOCALIZATION NOTE (editorWrapping.toggle.tooltip): Context menu item
# tooltip for toggling the lines wrapping feature
editorWrapping.toggle.tooltip=调试器编辑器中自动换行

# LOCALIZATION NOTE (settings.button.label): Label for Settings button
settings.button.label=调试器设置

# LOCALIZATION NOTE (settings.disableJavaScript.label): Context menu item
# label for disabling JavaScript
settings.disableJavaScript.label=禁用 JavaScript

# LOCALIZATION NOTE (settings.disableJavaScript.tooltip): Context menu item
# tooltip for disabling JavaScript
settings.disableJavaScript.tooltip=禁用 JavaScript（需要刷新页面）

# LOCALIZATION NOTE (settings.toggleSourceMaps.tooltip): Context menu item
# tooltip for toggling the source maps feature
settings.toggleSourceMaps.tooltip=启用源映射，让开发者工具除了加载程序生成的代码，也加载源代码。

# LOCALIZATION NOTE (settings.toggleSourceMaps.label): Context menu item
# label for toggling the source maps feature
settings.toggleSourceMaps.label=源映射

# LOCALIZATION NOTE (preview.noProperties): Label shown in the preview
# popup when there are no properties to show.
preview.noProperties=无属性

# LOCALIZATION NOTE (framework.disableGrouping): This is the text that appears in the
# context menu to disable framework grouping.
framework.disableGrouping=禁用框架分组
framework.disableGrouping.accesskey=u

# LOCALIZATION NOTE (framework.enableGrouping): This is the text that appears in the
# context menu to enable framework grouping.
framework.enableGrouping=启用框架分组
framework.enableGrouping.accesskey=u

# LOCALIZATION NOTE (generated): Source Map term for a server source location
generated=生成的

# LOCALIZATION NOTE (original): Source Map term for a debugger UI source location
original=原始

# LOCALIZATION NOTE (expressions.placeholder): Placeholder text for expression
# input element
expressions.placeholder=添加监视表达式

# LOCALIZATION NOTE (expressions.errorMsg): Error text for expression
# input element
expressions.errorMsg=无效例外…
expressions.label=添加监视表达式
expressions.accesskey=e
expressions.remove.tooltip=移除监视表达式

# LOCALIZATION NOTE (xhrBreakpoints.header): The pause on any XHR breakpoints headings
xhrBreakpoints.header=XHR 断点
xhrBreakpoints.placeholder=中断于网址包含
xhrBreakpoints.label=添加 XHR 断点

# LOCALIZATION NOTE (xhrBreakpoints.removeAll.tooltip): For the `Remove all XHR breakpoints' button in the header of the XHR breakpoints panel
xhrBreakpoints.removeAll.tooltip=移除所有 XHR 断点


# LOCALIZATION NOTE (xhrBreakpoints.item.label): message displayed when reaching a breakpoint for XHR requests. %S is replaced by the path provided as condition for the breakpoint.
xhrBreakpoints.item.label=网址包含“%S”

# LOCALIZATION NOTE (pauseOnAnyXHR): The pause on any XHR checkbox description
# when the debugger will pause on any XHR requests.
pauseOnAnyXHR=任何网址处暂停

# LOCALIZATION NOTE (watchpoints.submenu): This is the text for the watchpoints sub-menu.
watchpoints.submenu=打断点于…

# LOCALIZATION NOTE (watchpoints.getWatchpoint): This is the text that appears in the
# watchpoints sub-menu to add a "get" watchpoint on an object property.
watchpoints.getWatchpoint=属性获取

# LOCALIZATION NOTE (watchpoints.setWatchpoint): This is the text that appears in the
# watchpoints submenu to add a "set" watchpoint on an object property.
watchpoints.setWatchpoint=属性设置

# LOCALIZATION NOTE (watchpoints.getOrSetWatchpoint): This is the text that appears in the
# watchpoints submenu to add a "set" watchpoint on an object property.
watchpoints.getOrSetWatchpoint=获取或设置属性

# LOCALIZATION NOTE (watchpoints.removeWatchpoint): This is the text that appears in the
# context menu to delete a watchpoint on an object property.
watchpoints.removeWatchpoint=移除监视点

# LOCALIZATION NOTE (watchpoints.removeWatchpointTooltip): This is the text that appears in the
# tooltip to delete a watchpoint on an object property.
watchpoints.removeWatchpointTooltip=移除监视点

# LOCALIZATION NOTE (sourceTabs.closeTab): Editor source tab context menu item
# for closing the selected tab below the mouse.
sourceTabs.closeTab=关闭标签页
sourceTabs.closeTab.accesskey=c
sourceTabs.closeTab.key=CmdOrCtrl+W

# LOCALIZATION NOTE (sourceTabs.closeOtherTabs): Editor source tab context menu item
# for closing the other tabs.
sourceTabs.closeOtherTabs=关闭其他标签页
sourceTabs.closeOtherTabs.accesskey=o

# LOCALIZATION NOTE (sourceTabs.closeTabsToEnd): Editor source tab context menu item
# for closing the tabs to the end (the right for LTR languages) of the selected tab.
sourceTabs.closeTabsToEnd=关闭右侧标签页
sourceTabs.closeTabsToEnd.accesskey=e

# LOCALIZATION NOTE (sourceTabs.closeAllTabs): Editor source tab context menu item
# for closing all tabs.
sourceTabs.closeAllTabs=关闭所有标签页
sourceTabs.closeAllTabs.accesskey=a

# LOCALIZATION NOTE (sourceTabs.revealInTree): Editor source tab context menu item
# for revealing source in tree.
sourceTabs.revealInTree=树状显示
sourceTabs.revealInTree.accesskey=r

# LOCALIZATION NOTE (sourceTabs.prettyPrint): Editor source tab context menu item
# for pretty printing the source.
sourceTabs.prettyPrint=美化源代码
sourceTabs.prettyPrint.accesskey=p

# LOCALIZATION NOTE (sourceFooter.ignores): Tooltip text associated
# with the ignores button
sourceFooter.ignore=忽略源码

# LOCALIZATION NOTE (sourceFooter.unignore): Tooltip text associated
# with the ignore button
sourceFooter.unignore=取消忽略源码

# LOCALIZATION NOTE (ignoreContextItem.ignore): Text associated
# with the ignore context menu item
ignoreContextItem.ignore=忽略源码
ignoreContextItem.ignore.accesskey=I

# LOCALIZATION NOTE (ignoreContextItem.unignore): Text associated
# with the unignore context menu item
ignoreContextItem.unignore=取消忽略源码
ignoreContextItem.unignore.accesskey=U

# LOCALIZATION NOTE (ignoreContextItem.ignoreLine): Text associated
# with the ignore line context menu item
ignoreContextItem.ignoreLine=忽略这行
ignoreContextItem.ignoreLine.accesskey=l

# LOCALIZATION NOTE (ignoreContextItem.unignoreLine): Text associated
# with the unignore line context menu item
ignoreContextItem.unignoreLine=取消忽略这行
ignoreContextItem.unignoreLine.accesskey=n

# LOCALIZATION NOTE (ignoreContextItem.ignoreLines): Text associated
# with the ignore lines context menu item
ignoreContextItem.ignoreLines=忽略这些行
ignoreContextItem.ignoreLines.accesskey=i

# LOCALIZATION NOTE (ignoreContextItem.unignoreLines): Text associated
# with the unignore lines context menu item
ignoreContextItem.unignoreLines=取消忽略这些行
ignoreContextItem.unignoreLines.accesskey=u

# LOCALIZATION NOTE (sourceFooter.mappedSource): Text associated
# with a mapped source. %S is replaced by the source map origin.
sourceFooter.mappedSource=(来自 %S)

# LOCALIZATION NOTE (sourceFooter.mappedSourceTooltip): Tooltip text associated
# with a mapped source. %S is replaced by the source map origin.
sourceFooter.mappedSourceTooltip=(源代码映射自 %S)

# LOCALIZATION NOTE (sourceFooter.mappedSuffix): Text associated
# with a mapped source.  Displays next to URLs in tree and tabs.
sourceFooter.mappedSuffix=（已映射）

# LOCALIZATION NOTE (sourceFooter.currentCursorPosition): Text associated
# with the current cursor line and column
sourceFooter.currentCursorPosition=(行 %S，列 %S)

# LOCALIZATION NOTE (sourceFooter.currentCursorPosition.tooltip): Text associated
# with the current cursor line and column
sourceFooter.currentCursorPosition.tooltip=(行 %1$S，列 %2$S)

# LOCALIZATION NOTE (sourceTabs.closeTabButtonTooltip): The tooltip that is displayed
# for close tab button in source tabs.
sourceTabs.closeTabButtonTooltip=关闭标签页

# LOCALIZATION NOTE (scopes.header): Scopes right sidebar pane header.
scopes.header=范围

# LOCALIZATION NOTE (scopes.notAvailable): Scopes right sidebar pane message
# for when the debugger is paused, but there isn't pause data.
scopes.notAvailable=范围不可用

# LOCALIZATION NOTE (scopes.notPaused): Scopes right sidebar pane message
# for when the debugger is not paused.
scopes.notPaused=未暂停

# LOCALIZATION NOTE (scopes.mapping.label): Scopes right sidebar pane
# tooltip for checkbox and label
scopes.mapping.label=对应原始变量名

# LOCALIZATION NOTE (eventlisteners.log.label): Event listeners tooltip for
# checkbox and label
eventlisteners.log.label=将事件记录到控制台

# LOCALIZATION NOTE (eventlisteners.log): Checkbox label for logging events
eventlisteners.log=记录

# LOCALIZATION NOTE (scopes.helpTooltip.label): Scopes right sidebar pane
# icon tooltip for link to MDN
scopes.helpTooltip.label=详细了解 map scope

# LOCALIZATION NOTE (scopes.map.label): Checkbox label to map scopes
scopes.map.label=Map

# LOCALIZATION NOTE (scopes.block): Refers to a block of code in
# the scopes pane when the debugger is paused.
scopes.block=块

# LOCALIZATION NOTE (sources.header): Sources left sidebar header
sources.header=来源

# LOCALIZATION NOTE (outline.header): Outline left sidebar header
outline.header=大纲

# LOCALIZATION NOTE (outline.placeholder): Placeholder text for the filter input
# element
outline.placeholder=过滤函数

# LOCALIZATION NOTE (outline.sortLabel): Label for the sort button
outline.sortLabel=按名称排序

# LOCALIZATION NOTE (outline.noFunctions): Outline text when there are no functions to display
outline.noFunctions=无函数

# LOCALIZATION NOTE (outline.noFileSelected): Outline text when there are no files selected
outline.noFileSelected=未选择文件

# LOCALIZATION NOTE (sources.search): Sources left sidebar prompt
# e.g. Cmd+P to search. On a mac, we use the command unicode character.
# On windows, it's ctrl.
sources.search=%S 以搜索

# LOCALIZATION NOTE (watchExpressions.header): Watch Expressions right sidebar
# pane header.
watchExpressions.header=监视表达式

# LOCALIZATION NOTE (watchExpressions.refreshButton): Watch Expressions header
# button for refreshing the expressions.
watchExpressions.refreshButton=刷新

# LOCALIZATION NOTE (welcome.search): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.
welcome.search=%S 以搜索文件

# LOCALIZATION NOTE (welcome.search2): The center pane welcome panel's
# search prompt. e.g. cmd+p to search for files. On windows, it's ctrl, on
# a mac we use the unicode character.
welcome.search2=%S 转至指定文件

# LOCALIZATION NOTE (welcome.findInFiles): The center pane welcome panel's
# search prompt. e.g. cmd+f to search for files. On windows, it's ctrl+shift+f, on
# a mac we use the unicode character.
welcome.findInFiles=%S 在文件中查找

# LOCALIZATION NOTE (welcome.findInFiles2): The center pane welcome panel's
# search prompt. e.g. cmd+f to search for files. On windows, it's ctrl+shift+f, on
# a mac we use the unicode character.
welcome.findInFiles2=%S 所有文件中查找

# LOCALIZATION NOTE (welcome.allShortcuts): The label to open the modal of
# shortcuts, displayed in the welcome panel.
welcome.allShortcuts=显示所有快捷方式

# LOCALIZATION NOTE (sourceSearch.search): The center pane Source Search
# prompt for searching for files.
sourceSearch.search=搜索…

# LOCALIZATION NOTE (sourceSearch.search2): The center pane Source Search
# prompt for searching for files.
sourceSearch.search2=跳转到行…

# LOCALIZATION NOTE (pauseOnExceptions): The pause on exceptions button tooltip
# when the debugger will pause on all exceptions.
pauseOnExceptions=将在所有异常处暂停。单击可忽略异常

# LOCALIZATION NOTE (loadingText): The text that is displayed in the script
# editor when the loading process has started but there is no file to display
# yet.
loadingText=正在载入…

# LOCALIZATION NOTE (wasmIsNotAvailable): The text that is displayed in the
# script editor when the WebAssembly source is not available.
wasmIsNotAvailable=请刷新以排查此模块的故障

# LOCALIZATION NOTE (errorLoadingText3): The text that is displayed in the debugger
# viewer when there is an error loading a file
errorLoadingText3=载入此地址出错：%S

# LOCALIZATION NOTE(gotoLineModal.placeholder): The placeholder
# text displayed when the user searches for specific lines in a file
gotoLineModal.placeholder=跳转到行…

# LOCALIZATION NOTE(gotoLineModal.title): The message shown to users
# to open the go to line modal
gotoLineModal.title=转到文件的某一行

# LOCALIZATION NOTE(gotoLineModal.key3): The shortcut for opening the
# go to line modal
# Do not localize "Ctrl+G", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
gotoLineModal.key3=Ctrl+G

# LOCALIZATION NOTE(symbolSearch.search.functionsPlaceholder): The placeholder
# text displayed when the user searches for functions in a file
symbolSearch.search.functionsPlaceholder=搜索函数…
symbolSearch.search.functionsPlaceholder.title=在文件中查找函数

# LOCALIZATION NOTE(symbolSearch.search.variablesPlaceholder): The placeholder
# text displayed when the user searches for variables in a file
symbolSearch.search.variablesPlaceholder=搜索变量…
symbolSearch.search.variablesPlaceholder.title=在文件中查找变量

# LOCALIZATION NOTE(symbolSearch.search.key2): The Key Shortcut for
# searching for a function or variable
# Do not localize "CmdOrCtrl+Shift+O", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
symbolSearch.search.key2=CmdOrCtrl+Shift+O

# LOCALIZATION NOTE(symbolSearch.searchModifier.modifiersLabel): A label
# preceding the group of modifiers
symbolSearch.searchModifier.modifiersLabel=修饰符：

# LOCALIZATION NOTE(symbolSearch.searchModifier.regex): A search option
# when searching text in a file
symbolSearch.searchModifier.regex=正则表达式

# LOCALIZATION NOTE(symbolSearch.searchModifier.caseSensitive): A search option
# when searching text in a file
symbolSearch.searchModifier.caseSensitive=区分大小写

# LOCALIZATION NOTE(symbolSearch.searchModifier.wholeWord): A search option
# when searching text in a file
symbolSearch.searchModifier.wholeWord=字词匹配

experimental=这是一个实验性功能

# LOCALIZATION NOTE (ctrl): The text that is used for documenting
# keyboard shortcuts that use the control key
ctrl=Ctrl

# LOCALIZATION NOTE (anonymousFunction): this string is used to display
# JavaScript functions that have no given name - they are said to be
# anonymous.
anonymousFunction=<anonymous>

# LOCALIZATION NOTE (stacktrace.asyncStack): this string is used to
# indicate that a given stack frame has an async parent.
# %S is the "Async Cause" of the frame.
stacktrace.asyncStack=(异步：%S)

# LOCALIZATION NOTE (shortcuts.toggleBreakpoint): text describing
# keyboard shortcut action for toggling breakpoint
shortcuts.toggleBreakpoint=切换断点
shortcuts.toggleBreakpoint.accesskey=B

# LOCALIZATION NOTE (shortcuts.toggleCondPanel.breakpoint): text describing
# keyboard shortcut action for toggling conditional panel for breakpoints
shortcuts.toggleCondPanel.breakpoint=编辑条件断点

# LOCALIZATION NOTE (shortcuts.toggleCondPanel.logPoint): text describing
# keyboard shortcut action for toggling conditional panel for log points
shortcuts.toggleCondPanel.logPoint=编辑记录点

# LOCALIZATION NOTE (shortcuts.pauseOrResume): text describing
# keyboard shortcut action for pause of resume
shortcuts.pauseOrResume=暂停/恢复

# LOCALIZATION NOTE (shortcuts.stepOver): text describing
# keyboard shortcut action for stepping over
shortcuts.stepOver=单步执行

# LOCALIZATION NOTE (shortcuts.stepIn): text describing
# keyboard shortcut action for stepping in
shortcuts.stepIn=步进

# LOCALIZATION NOTE (shortcuts.stepOut): text describing
# keyboard shortcut action for stepping out
shortcuts.stepOut=步出

# LOCALIZATION NOTE (shortcuts.fileSearch): text describing
# keyboard shortcut action for source file search
shortcuts.fileSearch=源文件搜索

# LOCALIZATION NOTE (shortcuts.fileSearch2): text describing
# keyboard shortcut action for source file search
shortcuts.fileSearch2=跳转到文件

# LOCALIZATION NOTE (shortcuts.gotoLine): text describing
# keyboard shortcut for jumping to a specific line
shortcuts.gotoLine=转至指定行

# LOCALIZATION NOTE (shortcuts.projectSearch): text describing
# keyboard shortcut action for full project search
shortcuts.projectSearch=全项目搜索

# LOCALIZATION NOTE (shortcuts.projectSearch2): text describing
# keyboard shortcut action for full project search
shortcuts.projectSearch2=文件中查找

# LOCALIZATION NOTE (shortcuts.functionSearch): text describing
# keyboard shortcut action for function search
shortcuts.functionSearch=函数搜索

# LOCALIZATION NOTE (shortcuts.functionSearch2): text describing
# keyboard shortcut action for function search
shortcuts.functionSearch2=查找函数

# LOCALIZATION NOTE (shortcuts.buttonName): text describing
# keyboard shortcut button text
shortcuts.buttonName=键盘快捷键

# LOCALIZATION NOTE (variablesSeparatorLabel): The text that is displayed
# in the variables list as a separator between the name and value.
variablesSeparatorLabel=:
variablesViewOptimizedOut=(已优化掉)
variablesViewUninitialized=(未初始化)
variablesViewMissingArgs=(不可用)

# LOCALIZATION NOTE (variablesDomNodeValueTooltip): The text that is displayed
# in a tooltip on the "open in inspector" button in the the variables list for a
# DOMNode item.
variablesDomNodeValueTooltip=单击以在查看器中选择节点

# LOCALIZATION NOTE (variablesEditButtonTooltip): The text that is displayed
# in the variables list on a getter or setter which can be edited.
variablesEditButtonTooltip=单击设置值

# LOCALIZATION NOTE (variablesViewErrorStacktrace): This is the text that is
# shown before the stack trace in an error.
variablesViewErrorStacktrace=栈跟踪：

# LOCALIZATION NOTE (variablesViewMoreObjects): the text that is displayed
# when you have an object preview that does not show all of the elements. At the end of the list
# you see "N more..." in the web console output.
# This is a semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of remaining items in the object
# example: 3 more…
variablesViewMoreObjects=等 #1 项…

# LOCALIZATION NOTE (variablesEditableNameTooltip): The text that is displayed
# in the variables list on an item with an editable name.
variablesEditableNameTooltip=双击编辑

# LOCALIZATION NOTE (variablesEditableValueTooltip): The text that is displayed
# in the variables list on an item with an editable value.
variablesEditableValueTooltip=点击更改值

# LOCALIZATION NOTE (variablesCloseButtonTooltip): The text that is displayed
# in the variables list on an item which can be removed.
variablesCloseButtonTooltip=点击移除

# LOCALIZATION NOTE (configurable|...|Tooltip): The text that is displayed
# in the variables list on certain variables or properties as tooltips.
# Explanations of what these represent can be found at the following links:
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/defineProperty
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isExtensible
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isFrozen
# https://developer.mozilla.org/docs/Web/JavaScript/Reference/Global_Objects/Object/isSealed
# It's probably best to keep these in English.
configurableTooltip=可配置
enumerableTooltip=可枚举
writableTooltip=可写
frozenTooltip=冻结
sealedTooltip=密封
extensibleTooltip=可展开
overriddenTooltip=被覆盖
WebIDLTooltip=WebIDL

# LOCALIZATION NOTE (serviceWorkerInfo.parsed): State displayed for a service
# worker that has been parsed.
serviceWorkerInfo.parsed=已解析
# LOCALIZATION NOTE (serviceWorkerInfo.installing): State displayed for a
# service worker that is being installed.
serviceWorkerInfo.installing=正在安装
# LOCALIZATION NOTE (serviceWorkerInfo.installed): State displayed for a
# service worker that has finished being installed.
serviceWorkerInfo.installed=已安装
# LOCALIZATION NOTE (serviceWorkerInfo.activating): State displayed for a
# service worker that is being activated.
serviceWorkerInfo.activating=正在激活...
# LOCALIZATION NOTE (serviceWorkerInfo.activated): State displayed for a
# service worker that has finished being activated.
serviceWorkerInfo.activated=已激活
# LOCALIZATION NOTE (serviceWorkerInfo.redundant): State displayed for a
# service worker that is redundant.
serviceWorkerInfo.redundant=废弃
# LOCALIZATION NOTE (serviceWorkerInfo.unknown): State displayed for a
# service worker that is in an unknown state.
serviceWorkerInfo.unknown=未知
